Subject: Re: [Roll] Border router failure detection

From: Konrad Iwanicki <[email-masked]>
Date: Mon, 4 Oct 2021 23:02:29 +0200

Dear Pascal,

Regarding my talk at the last interim, could you please elaborate on 
your suggestions/comments regarding the RNFD draft, notably the one 
about routing through the DODAG root and the other about the parameters?

They seem relevant and I would like to address them in the GitHub repo 
version of the draft but, analyzing them again, I am not quite sure if I 
fully got them.

Thanks a lot in advance!

(And sorry for the delay but I was swamped with other tasks.)

Best,
-- 
- Konrad Iwanicki.